<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>
</head>
<body>
    <p>INFUSEmedia PHP Test Task</p>
    <ul>
        <li><a href="/index1.html">index1.html</a></li>
        <li><a href="/index2.html">index2.html</a></li>
    </ul>
</body>
</html>